/*
Theme Name: Candid Child Theme
Theme URI: https://arraythemes.com/themes/candid-wordpress-theme/
Description: Candid empowers you to quickly and easily create beautiful photography-driven photo series and immersive stories with images, galleries, video, audio and more.
Author: Array
Author URI: https://arraythemes.com
Version: 1.0
Template: candid
Tags: light, white, two-columns, fluid-layout, responsive-layout, custom-background, custom-colors, custom-menu, editor-style, featured-images, theme-options, translation-ready, blog, photography, clean, minimal, modern, design, art, portfolio, simple, contemporary, infinite-scroll, site-logo
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/*
This is a starter style.css file for your child theme. For more
information about child themes, visit the following web page:
http://codex.wordpress.org/Child_Themes
*/

/* Add your customizations below this line */

.portfolio-grid-small-force .gallery-thumb {
	width: 33.3%;
}

.portfolio-grid-medium-force .gallery-thumb {
	width: 50%;
}

.portfolio-grid-large-force .gallery-thumb {
	width: 100%;

	img {
		width: 100%;
	}
}

@media screen and (max-width: 800px) {
	.portfolio-grid-small-force .gallery-thumb,
	.portfolio-grid-medium-force .gallery-thumb,
	.portfolio-grid-large-force .gallery-thumb {
		width: 50%;
	}
}

@media screen and (max-width: 600px) {
	.portfolio-grid-small-force .gallery-thumb,
	.portfolio-grid-medium-force .gallery-thumb,
	.portfolio-grid-large-force .gallery-thumb {
		position: relative !important;
		left: auto !important;
		top: auto !important;
		width: 100%;
		padding: 0 0 5px 0;
	}
}